.version.kontakt /* version checker */
{
	color: #00000A;
	background-color: #D70288;
}

#page
{
	z-index: 1;
	width: 804px;
	min-height: 204px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 156px;
	padding-bottom: 296px;
	margin-left: auto;
	margin-right: auto;
}

#menuu151
{
	z-index: 2;
	width: 176px;
	margin-left: 628px;
	position: relative;
}

#u152
{
	width: 87px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u153
{
	width: 87px;
	padding-bottom: 17px;
	position: relative;
}

#u153:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u153:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u156-4
{
	width: 87px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u153:hover #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u156-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u208
{
	width: 87px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u209
{
	width: 87px;
	padding-bottom: 17px;
	position: relative;
}

#u153.MuseMenuActive,#u209:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u209:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u209.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u212-4
{
	width: 87px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u153.MuseMenuActive #u156-4,#u209:hover #u212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u209:active #u212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u209.MuseMenuActive #u212-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u283-5
{
	z-index: 15;
	width: 648px;
	min-height: 142px;
	background-color: transparent;
	text-align: center;
	margin-top: 28px;
	position: relative;
}

#u283
{
	color: #F7931E;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

